{% include "header.html" %}
<div id="body">
	<center>
		<div id="upload">
			<form action="/login_action/" method="post">
				<table>
					<tr>
						<td>Username:</td>
						<td><input name="username" type="text"/>
					</tr>
					<tr>
						<td>Password:</td>
						<td><input name="password" type="password"/>
					</tr>
					<tr>
						<td></td>
						<td><input name="Submit" type="submit" value="Login"/>
					</tr>
				</table>
			</form>
		</div>
	</center>
</div>

{% include "footer.html" %}
